@import "utility.css";
#navbar-main {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #4B4747;
    z-index: 1000;
    right: -500px;
}

#navbar-main>a {
    display: block;
    text-align: right;
    padding-right: 20px;
    padding-top: 15px;
}

#navbar-main .navbar-main-first ul {
    margin-top: 20px;
}

#navbar-main .navbar-main-first li {
    display: block;
    text-align: center;
    padding-bottom: 15px;
}

#navbar-main .navbar-main-first li a {
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
    font-size: 12px;
    opacity: 0.9;
    display: block;
    width: 100%;
    height: 100%;
}


/***************/

#mobile-header-main {
    display: block;
    padding-bottom: 120px;
}

#mobile-header-main::after {
    display: block;
    content: "";
    clear: both;
}

#mobile-header-main-link {
    float: left;
    margin-left: 10px;
    padding-top: 5px;
}

#mobile-header-main-link ul li:first-child,
.main-link-child2 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

#mobile-header-main-link ul li:first-of-type div {
    display: inline-block;
    margin-right: 5px;
}

#mobile-header-main-link ul li:nth-child(2) {
    padding-left: 35px;
}

#mobile-header-main-link ul li:nth-child(3) {
    font-size: 15px;
    padding-top: 5px;
    margin-left: 50px;
    font-family: 'Arial', 'Regural';
}


/********************Right ICON *********************/

#mobile-header-main-right {
    display: block;
    float: right;
    margin: 20px 25px 10px 10px;
}


/* Mobile Design Main */

#mobile-main-main {
    width: 100%;
    height: auto;
    background-color: #E6DACE;
    padding-top: 280px;
}

#mobile-main-top-main {
    position: absolute;
    top: 5%;
    width: 100%;
    left: 0%;
    right: 0%;
}


/***********************************************/

.wrapper {
    width: 100%;
    height: 250px;
    position: relativ;
    background-color: #E6DACE;
}

.footer {
    position: relative;
    display: block;
}


/********************IMG BOX*************************/

.img-box {
    text-align: center;
    position: relative;
    height: 260px;
}

.img-box div {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    bottom: -10px;
}

.img-box div:nth-child(1) {
    width: 82%;
    display: block;
    max-width: 550px;
    height: 700px;
    background-color: #ecc298;
    left: -110px;
    top: 40%;
    z-index: 0;
}

.img-box div:nth-child(2) {
    width: 280px;
    max-width: 380px;
    height: 350px;
    max-height: 880px;
    position: relative;
    margin-top: 90px;
}

.img-box div:nth-child(2) img {
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 5px 10px 5px;
    -moz-border-radius: 20px 0 20px 0;
    -ms-border-radius: 20px 0 20px 0;
    -o-border-radius: 20px 0 20px 0;
    position: absolute;
}


/************about-box*************/

main {
    width: 100%;
    height: auto;
    background-color: #E6DACE;
}

.about-box-container {
    width: 90%;
    margin: 0 auto;
}

.about-box {
    padding-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about-box div:nth-child(1) {
    background-color: #f10a49;
    color: #fff;
    height: 50px;
    text-align: center;
    font-size: 30px;
    width: 100%;
    padding-top: 7px;
    font-family: Verdana, sans-serif;
    z-index: 888;
}

.about-box div:nth-child(2) {
    text-align: justify;
    margin: 10px 0 40px 0;
    max-width: 992px;
    padding: 20px;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 888;
}

.about-box div:nth-child(2) p br {
    margin: 0 0 10px 0;
    display: block;
    content: " ";
}


/**********************MORE***************************/

#more {
    display: none;
}


/********************More Button *************************/

.about-box button {
    padding: 10px;
    margin-top: 10px;
    background-color: rgba(37, 37, 240, 0.438);
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


/***************************************************************************/

@media only screen and (min-width:1600px) {
    .about-box div:nth-child(2) p {
        font-size: 24px !important;
    }
}

@media only screen and (min-width:1400px) {
    .about-box div:nth-child(1) {
        width: 80px !important;
    }
    .about-box div:nth-child(2) p {
        font-size: 20px !important;
    }
}

@media only screen and (min-width:1200px) {
    .about-box div:nth-child(1) {
        height: 400px !important;
        max-height: 450px !important;
        width: 50px !important;
    }
    .about-box div:nth-child(2) p {
        font-size: 20px;
    }
    .about-box div:nth-child(2) {
        height: auto;
        width: 992px;
    }
    .img-box div:nth-child(2) {
        width: 360px !important;
        max-width: 400px !important;
        position: relative;
        top: -100px !important;
    }
    .img-box div:nth-child(2) img {
        height: 470px !important;
    }
}

@media only screen and (min-width:992px) {
    .about-box {
        flex-direction: row;
    }
    .about-box div:nth-child(1) {
        height: 320px;
        width: 250px;
        max-height: 320px;
        min-width: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 30px;
    }
    .about-box div:nth-child(1)>span {
        color: #fff;
        font-size: 30px;
        transform: rotate(-90deg);
    }
}

@media only screen and (min-width:576px) {
    .img-box div:nth-child(2) img {
        height: 320px;
        border-radius: 20px 0 20px 0;
        -webkit-border-radius: 20px 5px 10px 5px;
        -moz-border-radius: 20px 0 20px 0;
        -ms-border-radius: 20px 0 20px 0;
        -o-border-radius: 20px 0 20px 0;
        z-index: 880;
    }
    .img-box div:nth-child(2) {
        top: -20px;
    }
    .img-box div:nth-child(2) {
        width: 330px;
        max-width: 420px !important;
        height: 450px;
        position: relative;
        top: -80px;
    }
    .img-box div:nth-child(2) img {
        height: 420px;
        right: -100px;
    }
}